Subject: [bug#67515] [PATCH 91/91] gnu: Add mission-center.

From: Sergio Pastor Pérez <[email-masked]>
Date: Thu, 28 Dec 2023 13:32:36 +0100

Hi.

> I've applied a bunch of the patches to the rust-team branch, but I think
> we're going to need to wait for the gnome branch to be merged first.
Thanks for taking your time to look at the patch serie.

> Plus since I'd really rather not merge really old packages like libc-0.1
> I think we should actually package a newer version, once the gnome
> branch gets merged.
That makes sense. Maybe we could consider cutting of the dependency
graph using `#:skip-build? #t` so we avoid packaging this old
dependencies? I think it would be nice to at least have `mission-center`
packaged.

Greetings,
Sergio.